---
layout: post
title: "Tor IM Browser Bundle discontinued temporarily"
permalink: tor-im-browser-bundle-discontinued-temporarily
date: 2011-04-13
author: erinn
category: blog
tags: ["pidgin", "security", "tor IM browser bundle"]
---

We are **temporarily** discontinuing the Tor IM Browser Bundles because of a [bug](http://developer.pidgin.im/ticket/11110) in Pidgin that results in DNS leaks when using XMPP. We're currently working on trying to find a fix or a workaround for this in [our bug tracker](https://trac.torproject.org/projects/tor/ticket/1676). Please feel free to give us a hand there or just follow along if you want to track progress. We hope to have a fix or workaround soon so that we can begin making Tor IM Browser Bundles again, with more confidence that our users are safe. Again, we are very sorry for the inconvenience and abrupt announcement, but we hope to have things back to normal very quickly. Thanks for your patience!

